### Enumeration

# WebKit PrintError

#### Declaration

    error-domain WebKit.PrintError

#### Description [src]

Enum values used to denote the various print errors.

#### Members

`WEBKIT_PRINT_ERROR_GENERAL`

  Unspecified error during a print operation.

  - Value: `599`
  - Available since: 6.0
`WEBKIT_PRINT_ERROR_PRINTER_NOT_FOUND`

  Selected printer cannot be found.

  - Value: `500`
  - Available since: 6.0
`WEBKIT_PRINT_ERROR_INVALID_PAGE_RANGE`

  Invalid page range.

  - Value: `501`
  - Available since: 6.0

#### Type functions

###### webkit_print_error_quark

Gets the quark for the domain of printing errors.